<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Grid</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="CSS/bootstrap-grid.css">
</head>
<body>
    <div class="container">
            <div class="row">
                <div class="col-2">
                    1 of 3
                </div>
                <div class="col">
                    2 of 3
                </div>
                <div class="col">
                    3 of 3
                </div>

            </div>

    </div>
    <div class="container">
            <div class="row">

                <div class="col-lg-3 col-md-6">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi illo inventore tempore vel! Aliquid architecto aut, id, in labore nesciunt nostrum obcaecati optio quaerat, quisquam saepe suscipit. Commodi, corporis, eligendi!
                    </p>
                </div><div class="col-lg-3 col-md-6">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi illo inventore tempore vel! Aliquid architecto aut, id, in labore nesciunt nostrum obcaecati optio quaerat, quisquam saepe suscipit. Commodi, corporis, eligendi!
                </p>
            </div><div class="col-lg-3 col-md-6">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi illo inventore tempore vel! Aliquid architecto aut, id, in labore nesciunt nostrum obcaecati optio quaerat, quisquam saepe suscipit. Commodi, corporis, eligendi!
                </p>
            </div>
            </div>

    </div>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>